.main-template-header {
  background: $theme-color-primary;
  color: $theme-color-white;
}

.main-template-main {
  .main-template-main-inner {
    width: 1200px;
    max-width: 100%;
    background-color: $theme-color-light-grey;
  }
}

.main-template-footer {
  background: $theme-color-black;
  color: $theme-color-white;

  a {
    color: $theme-color-primary;
  }
}

